/* CSS Document */
/*
Theme Name: Oriana Child
Theme URI: http://www.themestune.com/theme/oriana-free
Description: Oriana child theme with a twist or two
Author: James Bryan
Version: 0.1.9
Template: oriana
*/

@import url('../oriana/style.css');

/* Theme customization starts here
------------------------------------------------------- */
a {
text-decoration: none;
color: #7B88AD;
}

a:hover {
text-decoration: none;
color: #242936;
}

header .menu-logo h1 span {
color: #304376;
}

header .menu-logo .menu-top-container .menu-top li:hover {
background: #304376;
transition: all 0.3s ease;
}

header .menu-logo .menu-top-container .menu-top .current-menu-item {
background: #304376;
transition: all 0.3s ease;
}

header .page-title .hover {
background: none repeat scroll 0 0 rgba(48, 67, 118, 0.9);
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
z-index: 6;
}

header .menu-logo .menu-mobile .menu-top li a:hover {
color: #304376!important;
background: #fff;
}

header .menu-logo .menu-mobile .menu-top {
background: #304376;

margin-top: 65px;
position: absolute;
text-align: right;
width: 100%;
float: left;
margin-left: 0;
margin-right: 0;
z-index: 1000;
right: 0;
}


.mainContainer .construction {
background-image: url(http://thows.org.nz/wp-content/uploads/2015/09/colourbanner.png);
background-repeat: no-repeat;
background-position: center;
background-width: 100%;
background-height 536px;
background-size: cover;
}

.mainContainer .construction .hover {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background: rgba(48, 67, 118, 0.9);
z-index: 6;
}

.mainContainer .construction .wrapper .one-construction span i {
color: #304376;
font-size: 50px;
line-height: 93px;
}

.mainContainer .construction .wrapper .one-construction p {
color: #f9f9f9;
padding-right: 30px;
padding-left: 30px;
}

.mainContainer .sidebar .widget ul li a:hover {
color: #304376;
}

.mainContainer .blog-posts .comment-block {
width: 0%;
float: left;
margin-left: 0;
margin-right: 0;
}

footer .footer {
padding: 95px 0 40px;
}

footer .footer .widget a:hover {
color: #495057;
background: none;
}

footer .footer .widget a {
color: #304376;
font-family: "Texgyreadventor-Bold";
}

footer .copyright {
background: #304376;
padding: 20px 0;
}

.mainContainer .sidebar .widget h3 {
font-family: "Texgyreadventor-Bold";
font-size: 22px;
color: #505050;
text-transform: uppercase;
padding: 0 0 15px 0px;
border-bottom: 1px solid #e1e4e7;
}

.button_form {
background-color: #304376;
padding: 0px;
float: left;
height: 32px;
width: 69px;
border: 0 none;
cursor: pointer;
font-family: "Texgyreadventor-Regular";
font-size: 16px;
color: #fff;
}

.wpcf7 .p {
font-family: 'Texgyreadventor-Regular';
font-size: 16px;
}
 
.wpcf7 {

padding: 10px 20px;
margin-bottom: 40px;
border: 0;
}